.ar-grid {
    width: 100%;
    max-width: 100%;
    margin: auto;

    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 35px;
}

.ar-card {
    position: relative;

    display: flex;
    flex-direction: column;

    background: #fff;
    border-radius: 20px;
    overflow: hidden;

    text-decoration: none !important;

    border: 1px solid #e5e7eb;
    border-bottom: 5px solid #166534;

    box-shadow: 0 10px 30px rgba(0,0,0,.06);

    transition: all .35s ease;
}


.ar-card h2{
    font-size: 24px;
    font-weight: 700;
    color: #1d6821;
    margin-bottom: 14px;
    align-self: center;
    
}

.ar-card:hover{
    transform: translateY(-10px);

    border-color: #166534;

    box-shadow: 0 25px 50px rgba(0,0,0,.12);
}

.ar-actions {
    display: flex;
    flex-direction: row;
    justify-content: center;
    gap: 10px;
    margin-top: 10px;
    align-items: center;
    
    
}

.ar-section{
    padding: 80px 20px;
    background: linear-gradient(
    180deg,
    #eaf7ee 0%,
    #ffffff 70%
    );
    
}

.section-heading{
    text-align: center;
    margin-bottom: 60px;
}


.ar-thumb{
    display: flex;
    align-items: stretch;
    position: relative;
    height: 300px;
    overflow: hidden;
    line-height: 0;
    margin-bottom: 20px;
}

.ar-thumb img{
    width: 100%;
    height: 100%;
    object-fit: cover;

    transition: transform .5s ease;
}

.ar-thumb::after{
    content: '';
    position: absolute;
    inset: 0;

    background: linear-gradient(
        to top,
        rgba(0,0,0,.30),
        rgba(0,0,0,0)
    );
}

/* TABLET */

@media (max-width: 1024px){

    .ar-grid{
        grid-template-columns: repeat(2, 1fr);
    }

    .ar-thumb{
        height: 260px;
    }

}

/* MOBILE */

@media (max-width: 768px){

    .products-services-section{
        padding: 60px 20px;
    }

    .ar-grid{
        grid-template-columns: 1fr;
        gap: 25px;
    }

    .section-heading h2{
        font-size: 32px;
    }

    .ar-thumb{
        height: 220px;
    }

}
